Subject: Fwd: NATIVE ARABIC EXPERT – INTERNATIONAL BPO candidate - Mr. Abdullah applied on Indeed
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 9 Aug 2019 03:37:26 +0000

Get in touch

Sent from my iPhone

Begin forwarded message:

From: "Mr. Abdullah" <[email-masked]<mailto:[email-masked]>>
Date: 8 August 2019 at 22:57:38 GMT+5:30
To: LiveSalesman <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>,  Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: NATIVE ARABIC EXPERT – INTERNATIONAL BPO candidate - Mr. Abdullah applied on Indeed

[https://m.indeedemail.com/emailpixel.gif?info=BPGIg680UIKuPZFVYjhGz0QQMjfDCGCOOM3Mf9j8AWf9BRga1sa2n7dG0HCi8f8SNIcItJOjyj40wZKnAoRFCIvAGW0QFSoGZK7ifCbZRUCCXRA48eIS-Ig8wayNMHyYKN6yu-tyxHTrZZiohiKroALMB1NUiTK7AQS2QhvJm-Sr9A]
[indeed]<http://www.indeed.com?isid=application-email&hl=en&co=IN>
Mr. Abdullah applied for your NATIVE ARABIC EXPERT – INTERNATIONAL BPO job in Noida, Uttar Pradesh
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/384a0c8/application-email-bolt-icon.png]
Act fast.Candidates are most responsive within 3 days of their application
Reply now<mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&amp;body=Hi%20Mr.%20Abdullah%2C>
Call<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Show phone number<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Set up Interview<https://employers.indeed.com/m#candidates/view?id=0132f507dfb4&action=interview&ikw=interviewlink&source=application-email-schedule>
View Candidate<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dhp4b5j4o36o800&id=AAAAAXtnd8ysMIAhAFXq%2FA8rfLkW6TR6gU2n%2BRaiKnnKIXDf%2BuELfs2dLuUnFmMjhD3c4oZbBv4M2O3w6j12DqXp7deIYgapqVL3AtY0SmDZFCpUTj5vGlmc9R8%2BthZoEZE4xenANmg2pzeDTGYFxtWDjBCDhn2cgmKdjX7TA6QNmr0Nhdc%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dhp4b5j4o36o800%26id%3DAAAAAXtnd8ysMIAhAFXq%252FA8rfLkW6TR6gU2n%252BRaiKnnKIXDf%252BuELfs2dLuUnFmMjhD3c4oZbBv4M2O3w6j12DqXp7deIYgapqVL3AtY0SmDZFCpUTj5vGlmc9R8%252BthZoEZE4xenANmg2pzeDTGYFxtWDjBCDhn2cgmKdjX7TA6QNmr0Nhdc%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dhp4b5j4o36o800%2526id%253DAAAAATByMmQUEUvGM6hGTO61g1ss2qgPRu3pQS2G766D3dgsEjmO4THVL6mVUbQHbBu0K1oYGILbi5grMc3ondXpobPmHJ1%25252F8NZT74xgHwxfIStXcxpFfs5DT%25252BXkU1frI51R9VBAYbCndyH3wekkE63rt0URXKPigKFvOxv9YGZ74Gg%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dhp4b5j4o36o800%252526id%25253DAAAAAS9fVFne5DLfqOoCo4HJxe6lykbFRDhYI0GfB9OYJeW0Y9OneaUjuTQTr3Sxad285ZjmITBoYGrJcGH55PvMPV5CBv%2525252Bj09FMETkVrXARKblcTP4WB1MBL33NfDjylY5QuuZvXNqlXSMD5HPc3VGLJTBTE5crzGz534d36ceZ4MvdAwA%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Send a Quick Reply
You will have a chance to edit your message before sending.
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/ba972d2/check-black-24px.png]     Still interested?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/9ab8531/train-icon-24px.png]      Does the commute work for you?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/5e75fb0/messages-black-24px.png]  I'd love to chat, when can I call you?
Candidate Overview
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/579a0af/document.png] View resume<https://employers.indeed.com/c/candidates/resume?refUid=1dhp4b5j4o36o800&id=AAAAAbj5t55%2F9T4fI21Y%2Fb%2FSP02GnROlJF1q68Nc6FUZp2bRo%2F92cgZAjYAkGg03oa5d68G0SsvHGchzhAk%2B0I09ebdlCHVrcUNMYLjvcCmhPiw3aDXDOrYnBT1PPVY%2BrPPDSbssndu0BvkXCIiA&ctx=email-application&lid=pubres-overviewheader>
This link may be viewed without logging in to Indeed.
Message
No message was submitted with this application.
Reply now<mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&amp;body=Hi%20Mr.%20Abdullah%2C>
View Candidate<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dhp4b5j4o36o800&id=AAAAAXtnd8ysMIAhAFXq%2FA8rfLkW6TR6gU2n%2BRaiKnnKIXDf%2BuELfs2dLuUnFmMjhD3c4oZbBv4M2O3w6j12DqXp7deIYgapqVL3AtY0SmDZFCpUTj5vGlmc9R8%2BthZoEZE4xenANmg2pzeDTGYFxtWDjBCDhn2cgmKdjX7TA6QNmr0Nhdc%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dhp4b5j4o36o800%26id%3DAAAAAXtnd8ysMIAhAFXq%252FA8rfLkW6TR6gU2n%252BRaiKnnKIXDf%252BuELfs2dLuUnFmMjhD3c4oZbBv4M2O3w6j12DqXp7deIYgapqVL3AtY0SmDZFCpUTj5vGlmc9R8%252BthZoEZE4xenANmg2pzeDTGYFxtWDjBCDhn2cgmKdjX7TA6QNmr0Nhdc%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dhp4b5j4o36o800%2526id%253DAAAAATByMmQUEUvGM6hGTO61g1ss2qgPRu3pQS2G766D3dgsEjmO4THVL6mVUbQHbBu0K1oYGILbi5grMc3ondXpobPmHJ1%25252F8NZT74xgHwxfIStXcxpFfs5DT%25252BXkU1frI51R9VBAYbCndyH3wekkE63rt0URXKPigKFvOxv9YGZ74Gg%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dhp4b5j4o36o800%252526id%25253DAAAAAS9fVFne5DLfqOoCo4HJxe6lykbFRDhYI0GfB9OYJeW0Y9OneaUjuTQTr3Sxad285ZjmITBoYGrJcGH55PvMPV5CBv%2525252Bj09FMETkVrXARKblcTP4WB1MBL33NfDjylY5QuuZvXNqlXSMD5HPc3VGLJTBTE5crzGz534d36ceZ4MvdAwA%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Interested in this candidate?
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/384a0c8/application-email-bolt-icon.png]
Act fast.Candidates are most responsive within 3 days of their application
Reply now<mailto:[email-masked]?subject=Application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20with%20LiveSalesman&amp;body=Hi%20Mr.%20Abdullah%2C>
Call<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Show phone number<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Set up Interview<https://employers.indeed.com/m#candidates/view?id=0132f507dfb4&action=interview&ikw=interviewlink&source=application-email-schedule>
View Candidate<https://employers.indeed.com/l/c?refUid=1dhp4b5j4o36o800&token=candidates%2Fview%3Fid%3D0132f507dfb4&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dhp4b5j4o36o800&id=AAAAAXtnd8ysMIAhAFXq%2FA8rfLkW6TR6gU2n%2BRaiKnnKIXDf%2BuELfs2dLuUnFmMjhD3c4oZbBv4M2O3w6j12DqXp7deIYgapqVL3AtY0SmDZFCpUTj5vGlmc9R8%2BthZoEZE4xenANmg2pzeDTGYFxtWDjBCDhn2cgmKdjX7TA6QNmr0Nhdc%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dhp4b5j4o36o800%26id%3DAAAAAXtnd8ysMIAhAFXq%252FA8rfLkW6TR6gU2n%252BRaiKnnKIXDf%252BuELfs2dLuUnFmMjhD3c4oZbBv4M2O3w6j12DqXp7deIYgapqVL3AtY0SmDZFCpUTj5vGlmc9R8%252BthZoEZE4xenANmg2pzeDTGYFxtWDjBCDhn2cgmKdjX7TA6QNmr0Nhdc%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dhp4b5j4o36o800%2526id%253DAAAAATByMmQUEUvGM6hGTO61g1ss2qgPRu3pQS2G766D3dgsEjmO4THVL6mVUbQHbBu0K1oYGILbi5grMc3ondXpobPmHJ1%25252F8NZT74xgHwxfIStXcxpFfs5DT%25252BXkU1frI51R9VBAYbCndyH3wekkE63rt0URXKPigKFvOxv9YGZ74Gg%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dhp4b5j4o36o800%252526id%25253DAAAAAS9fVFne5DLfqOoCo4HJxe6lykbFRDhYI0GfB9OYJeW0Y9OneaUjuTQTr3Sxad285ZjmITBoYGrJcGH55PvMPV5CBv%2525252Bj09FMETkVrXARKblcTP4WB1MBL33NfDjylY5QuuZvXNqlXSMD5HPc3VGLJTBTE5crzGz534d36ceZ4MvdAwA%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Send a Quick Reply
You will have a chance to edit your message before sending.
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/ba972d2/check-black-24px.png]     Still interested?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/9ab8531/train-icon-24px.png]      Does the commute work for you?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20NATIVE%20ARABIC%20EXPERT%20%E2%80%93%20INTERNATIONAL%20BPO%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fnative-arabic-expert-international-bpo-cab50933febbee2a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/5e75fb0/messages-black-24px.png]  I'd love to chat, when can I call you?
Reach more quality candidates
Sponsored jobs get up to 5X more clicks than free job posts.*
Sponsor this job<https://employers.indeed.com/p#sponsor?id=fd4cec30e1fc&linksource=apply_email>
*Indeed data (worldwide)
Documents
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/579a0af/document.png] View resume<https://employers.indeed.com/c/candidates/resume?refUid=1dhp4b5j4o36o800&id=AAAAAbj5t55%2F9T4fI21Y%2Fb%2FSP02GnROlJF1q68Nc6FUZp2bRo%2F92cgZAjYAkGg03oa5d68G0SsvHGchzhAk%2B0I09ebdlCHVrcUNMYLjvcCmhPiw3aDXDOrYnBT1PPVY%2BrPPDSbssndu0BvkXCIiA&ctx=email-application&lid=pubres-documentcard>
This link is shareable and can be viewed without logging in to Indeed
Need to receive resumes as email attachments?  Adjust how you receive candidate resumes<https://ads.indeed.com/account/email-preferences>
ⓒ 2019 Indeed India Operations (Pte.) Ltd., Ground Floor, Block C, Divyasree Omega, Hitech City Road, Kondapur, Hyderabad TG 500084 India

Privacy Policy<http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#privacy>  |  Terms<http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#tos>  |  Cookie Policy<http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#cookies>
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=leNfelp7Ww4TyuPeQ7IFgYphFShvTZAEGgY0GVXZ7qliAxUWsj_W1ju1wSDM78JAOWT3UWaXj-INwxwexVP1pgjYPfTdsDxxeLVuTvAuMqAUCez73nVWkeji1-tYhZ-d9ml2mu8fLTb0ldJe4_ZgHDMbzasN86IEKY0zmxJKme2OexfYQjYx7WYd>       <https://m.indeedemail.com/report-email-hidden?info=leNfelp7Ww4TyuPeQ7IFgYphFShvTZAEGgY0GVXZ7qliAxUWsj_W1ju1wSDM78JAOWT3UWaXj-INwxwexVP1pgjYPfTdsDxxeLVuTvAuMqAUCez73nVWkeji1-tYhZ-d9ml2mu8fLTb0ldJe4_ZgHDMbzasN86IEKY0zmxJKme2OexfYQjYx7WYd>
By replying or using an indeedemail.com<http://indeedemail.com> email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=US#tos>.